.avia-section.av-8md6by-0638afeecc691945ad8798dec73ae7da{
background-color:#002a48;
background-image:unset;
}
.avia-section.av-8md6by-0638afeecc691945ad8798dec73ae7da .av-section-color-overlay{
opacity:0.4;
background-image:url(https://www.veritext.com/wp-content/themes/enfold/images/background-images/polygon.png);
background-repeat:repeat;
}

#top .av-special-heading.av-30h33i-516aaffe70254ecbed8fbc09d2a7e9c9{
padding-bottom:10px;
color:#ffffff;
}
body .av-special-heading.av-30h33i-516aaffe70254ecbed8fbc09d2a7e9c9 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-30h33i-516aaffe70254ecbed8fbc09d2a7e9c9 .special-heading-inner-border{
border-color:#ffffff;
}
.av-special-heading.av-30h33i-516aaffe70254ecbed8fbc09d2a7e9c9 .av-subheading{
font-size:15px;
color:#ffffff;
}
body .av-special-heading.av-30h33i-516aaffe70254ecbed8fbc09d2a7e9c9 .av-special-heading-tag .heading-wrap:before{
border-color:#ffffff;
}
body .av-special-heading.av-30h33i-516aaffe70254ecbed8fbc09d2a7e9c9 .av-special-heading-tag .heading-wrap:after{
border-color:#ffffff;
}

#top .hr.hr-invisible.av-z21pym-9e9aa66eb26c8b60b541c8286104ec9e{
height:50px;
}

.flex_column.av-41aqv2-4779a4a4ab3cf2fa054ca1740074e5f2{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.avia-image-container.av-mo3axa31-4fe51a63a5be8d271b094c02f9feb29e img.avia_image{
box-shadow:none;
}
.avia-image-container.av-mo3axa31-4fe51a63a5be8d271b094c02f9feb29e .av-image-caption-overlay-center{
color:#ffffff;
}

.flex_column.av-17590hv-2cb11d0409b55cc18cd1e289cabb56b3{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .hr.hr-invisible.av-1364eme-864d50611291e7d039a6796109fa054f{
height:50px;
}

#top #wrap_all .avia-button.av-mo3e70ec-afcf14cdb1545cf8f7262e106814aa80:hover{
color:white;
transition:all 0.4s ease-in-out;
}
#top #wrap_all .avia-button.av-mo3e70ec-afcf14cdb1545cf8f7262e106814aa80:hover .avia-svg-icon svg:first-child{
fill:white;
stroke:white;
}

#top .hr.hr-invisible.av-k0i0me-c48a84ed4c00edec2da2cf55e1735c71{
height:50px;
}

